orte/mca/gpr/base/pack_api_cmd/gpr_base_pack_cleanup.c File Reference.TH "orte/mca/gpr/base/pack_api_cmd/gpr_base_pack_cleanup.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/gpr/base/pack_api_cmd/gpr_base_pack_cleanup.c \- The Open MPI general purpose registry - implementation. 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include 'opal/util/trace.h'\fP
.br
\fC#include 'orte/dps/dps.h'\fP
.br
\fC#include 'orte/mca/gpr/base/base.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBorte_gpr_base_pack_cleanup_job\fP (\fBorte_buffer_t\fP *buffer, \fBorte_jobid_t\fP jobid)"
.br
.ti -1c
.RI "int \fBorte_gpr_base_pack_cleanup_proc\fP (\fBorte_buffer_t\fP *buffer, orte_process_name_t *proc)"
.br
.in -1c
.SH "Detailed Description"
.PP 
The Open MPI general purpose registry - implementation. 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
